# -*- coding: utf-8 -*-
# Generated by Django 1.9.9 on 2016-08-25 08:19
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fias', '0011_default_fks_values'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='house',
            options={'verbose_name': 'Номер дома', 'verbose_name_plural': 'Номера домов'},
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='actstatus',
            field=models.BooleanField(default=False, verbose_name='Статус исторической записи в жизненном цикле адресного объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='aoguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор адресного объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='aoid',
            field=models.UUIDField(db_index=True, unique=True, verbose_name='Уникальный идентификатор записи'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='aolevel',
            field=models.PositiveSmallIntegerField(db_index=True, verbose_name='Уровень адресного объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='areacode',
            field=models.CharField(max_length=3, verbose_name='Код района'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='autocode',
            field=models.CharField(max_length=1, verbose_name='Код автономии'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='cadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='centstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.CenterSt', verbose_name='Статус центра'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='citycode',
            field=models.CharField(max_length=3, verbose_name='Код города'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='code',
            field=models.CharField(blank=True, max_length=17, null=True, verbose_name='Код адресного объекта одной строкой с признаком актуальности из КЛАДР 4.0'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='ctarcode',
            field=models.CharField(max_length=3, verbose_name='Код внутригородского района'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='currstatus',
            field=models.ForeignKey(default=0, help_text='последние две цифры в коде', on_delete=django.db.models.deletion.CASCADE, to='fias.CurentSt', verbose_name='Статус актуальности КЛАДР 4'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='divtype',
            field=models.CharField(default=0, max_length=1, verbose_name='Тип адресации'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='extrcode',
            field=models.CharField(max_length=4, verbose_name='Код дополнительного адресообразующего элемента'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='formalname',
            field=models.CharField(db_index=True, max_length=120, verbose_name='Формализованное наименование'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='ifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ФЗ'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='ifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='livestatus',
            field=models.BooleanField(default=False, verbose_name='Признак действующего адресного объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='nextid',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи  связывания с последующей исторической записью'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='offname',
            field=models.CharField(blank=True, max_length=120, null=True, verbose_name='Официальное наименование'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='okato',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКАТО'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='oktmo',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКТМО'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='operstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.OperStat', verbose_name='Статус действия над записью – причина появления записи'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='parentguid',
            field=models.UUIDField(blank=True, db_index=True, null=True, verbose_name='Идентификатор объекта родительского объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='placecode',
            field=models.CharField(max_length=3, verbose_name='Код населенного пункта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='plaincode',
            field=models.CharField(blank=True, help_text='Без признака актуальности (последних двух цифр)', max_length=15, null=True, verbose_name='Код адресного объекта из КЛАДР 4.0 одной строкой'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='previd',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи связывания с предыдушей исторической записью'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='regioncode',
            field=models.CharField(max_length=2, verbose_name='Код региона'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='sextcode',
            field=models.CharField(max_length=3, verbose_name='Код подчиненного дополнительного адресообразующего элемента'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='shortname',
            field=models.CharField(db_index=True, max_length=10, verbose_name='Краткое наименование типа объекта'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='streetcode',
            field=models.CharField(max_length=4, verbose_name='Код улицы'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='terrifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ФЛ'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='terrifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='addrobj',
            name='updatedate',
            field=models.DateField(verbose_name='Дата время внесения записи'),
        ),
        migrations.AlterField(
            model_name='house',
            name='aoguid',
            field=models.ForeignKey(help_text='(улица, город, населенный пункт и т.п.)', on_delete=django.db.models.deletion.CASCADE, to='fias.AddrObj', verbose_name='Идентификатор записи родительского объекта'),
        ),
        migrations.AlterField(
            model_name='house',
            name='buildnum',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Номер корпуса'),
        ),
        migrations.AlterField(
            model_name='house',
            name='cadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер'),
        ),
        migrations.AlterField(
            model_name='house',
            name='counter',
            field=models.IntegerField(verbose_name='Счетчик записей домов для КЛАДР 4'),
        ),
        migrations.AlterField(
            model_name='house',
            name='divtype',
            field=models.CharField(default=0, max_length=1, verbose_name='Тип адресации'),
        ),
        migrations.AlterField(
            model_name='house',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='house',
            name='eststatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.EstStat', verbose_name='Признак владения'),
        ),
        migrations.AlterField(
            model_name='house',
            name='houseguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор дома'),
        ),
        migrations.AlterField(
            model_name='house',
            name='houseid',
            field=models.UUIDField(unique=True, verbose_name='Уникальный идентификатор записи дома'),
        ),
        migrations.AlterField(
            model_name='house',
            name='housenum',
            field=models.CharField(blank=True, max_length=20, null=True, verbose_name='Номер дома'),
        ),
        migrations.AlterField(
            model_name='house',
            name='ifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ФЗ'),
        ),
        migrations.AlterField(
            model_name='house',
            name='ifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='house',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='house',
            name='okato',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКАТО'),
        ),
        migrations.AlterField(
            model_name='house',
            name='oktmo',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКТМО'),
        ),
        migrations.AlterField(
            model_name='house',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='house',
            name='regioncode',
            field=models.CharField(blank=True, max_length=2, null=True, verbose_name='Код региона'),
        ),
        migrations.AlterField(
            model_name='house',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='house',
            name='statstatus',
            field=models.PositiveSmallIntegerField(verbose_name='Состояние дома'),
        ),
        migrations.AlterField(
            model_name='house',
            name='strstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.StrStat', verbose_name='Признак строения'),
        ),
        migrations.AlterField(
            model_name='house',
            name='strucnum',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Номер строения'),
        ),
        migrations.AlterField(
            model_name='house',
            name='terrifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ФЛ'),
        ),
        migrations.AlterField(
            model_name='house',
            name='terrifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='house',
            name='updatedate',
            field=models.DateField(verbose_name='Дата время внесения записи'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='aoguid',
            field=models.ForeignKey(help_text='(улица, город, населенный пункт и т.п.)', on_delete=django.db.models.deletion.CASCADE, to='fias.AddrObj', verbose_name='Идентификатор объекта родительского объекта'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='counter',
            field=models.PositiveIntegerField(verbose_name='Счетчик записей домов для КЛАДР 4'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='houseintid',
            field=models.UUIDField(verbose_name='Идентификатор записи интервала домов'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='ifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ФЗ'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='ifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='intend',
            field=models.PositiveIntegerField(verbose_name='Значение окончания интервала'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='intguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор интервала домов'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='intstart',
            field=models.PositiveIntegerField(verbose_name='Значение начала интервала'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='intstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.IntvStat', verbose_name='Статус интервала'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='okato',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКАТО'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='oktmo',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКТМО'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='terrifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ФЛ'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='terrifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='houseint',
            name='updatedate',
            field=models.DateField(verbose_name='Дата время внесения записи'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='aoguid',
            field=models.ForeignKey(help_text='(улица, город, населенный пункт и т.п.)', on_delete=django.db.models.deletion.CASCADE, to='fias.AddrObj', verbose_name='Идентификатор записи родительского объекта'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='cadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='ifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ФЗ'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='ifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='landguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор ориентира'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='landid',
            field=models.UUIDField(unique=True, verbose_name='Уникальный идентификатор записи ориентира'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='location',
            field=models.TextField(verbose_name='Месторасположение ориентира'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='okato',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКАТО'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='oktmo',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКТМО'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='terrifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ФЛ'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='terrifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='landmark',
            name='updatedate',
            field=models.DateField(verbose_name='Дата время внесения записи'),
        ),
        migrations.AlterField(
            model_name='room',
            name='cadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер помещения'),
        ),
        migrations.AlterField(
            model_name='room',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='room',
            name='flatnumber',
            field=models.CharField(max_length=50, verbose_name='Номер помещения или офиса'),
        ),
        migrations.AlterField(
            model_name='room',
            name='flattype',
            field=models.IntegerField(verbose_name='Тип помещения'),
        ),
        migrations.AlterField(
            model_name='room',
            name='houseguid',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='fias.House', verbose_name='Идентификатор родительского объекта (дома)'),
        ),
        migrations.AlterField(
            model_name='room',
            name='livestatus',
            field=models.BooleanField(default=False, verbose_name='Признак действующего адресного объекта'),
        ),
        migrations.AlterField(
            model_name='room',
            name='nextid',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи  связывания с последующей исторической записью'),
        ),
        migrations.AlterField(
            model_name='room',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='room',
            name='operstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.OperStat', verbose_name='Статус действия над записью – причина появления записи'),
        ),
        migrations.AlterField(
            model_name='room',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='room',
            name='previd',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи связывания с предыдушей исторической записью'),
        ),
        migrations.AlterField(
            model_name='room',
            name='regioncode',
            field=models.CharField(max_length=2, verbose_name='Код региона'),
        ),
        migrations.AlterField(
            model_name='room',
            name='roomcadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер комнаты в помещении'),
        ),
        migrations.AlterField(
            model_name='room',
            name='roomguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор адресного объекта (помещения)'),
        ),
        migrations.AlterField(
            model_name='room',
            name='roomid',
            field=models.UUIDField(unique=True, verbose_name='Уникальный идентификатор записи.'),
        ),
        migrations.AlterField(
            model_name='room',
            name='roomnumber',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Номер комнаты'),
        ),
        migrations.AlterField(
            model_name='room',
            name='roomtype',
            field=models.IntegerField(blank=True, null=True, verbose_name='Тип комнаты'),
        ),
        migrations.AlterField(
            model_name='room',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='room',
            name='updatedate',
            field=models.DateField(verbose_name='Дата  внесения записи'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='cadnum',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Кадастровый номер'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='divtype',
            field=models.CharField(default=0, max_length=1, verbose_name='Тип адресации'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='enddate',
            field=models.DateField(verbose_name='Окончание действия записи'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='ifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ФЗ'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='ifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='livestatus',
            field=models.BooleanField(default=False, verbose_name='Признак действующего адресного объекта'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='nextid',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи  связывания с последующей исторической записью'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='normdoc',
            field=models.UUIDField(blank=True, null=True, verbose_name='Внешний ключ на нормативный документ'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='number',
            field=models.CharField(blank=True, max_length=120, null=True, verbose_name='Номер земельного участка'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='okato',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКАТО'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='oktmo',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='ОКТМО'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='operstatus',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='fias.OperStat', verbose_name='Статус действия над записью – причина появления записи'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='parentguid',
            field=models.UUIDField(blank=True, db_index=True, null=True, verbose_name='Идентификатор объекта родительского объекта'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='postalcode',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Почтовый индекс'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='previd',
            field=models.UUIDField(blank=True, null=True, verbose_name='Идентификатор записи связывания с предыдушей исторической записью'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='regioncode',
            field=models.CharField(max_length=2, verbose_name='Код региона'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='startdate',
            field=models.DateField(verbose_name='Начало действия записи'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='steadguid',
            field=models.UUIDField(primary_key=True, serialize=False, verbose_name='Глобальный уникальный идентификатор адресного объекта (земельного участка)'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='steadid',
            field=models.UUIDField(unique=True, verbose_name='Уникальный идентификатор записи'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='terrifnsfl',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ФЛ'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='terrifnsul',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Код территориального участка ИФНС ЮЛ'),
        ),
        migrations.AlterField(
            model_name='stead',
            name='updatedate',
            field=models.DateField(verbose_name='Дата время внесения записи'),
        ),
    ]
